<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<glob>
  <login>
    <ip val="" cryptval="" />
    <acc val="iuser@goastep.net" />
    <pwd val="iuser@goastep.net:123456" />
    <port val="8719" />
    <defaultDomain val="cn.stock.goastep" />
    <rid val="stkhost1.goastep.com" />
  </login>
  <domain name="cn.stock.goastep">
    <沪深A股-1 default="1" />
  </domain>
</glob>